Subject: Ticket Assigned - Request for pictures
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Oct 2019 06:12:23 +0000

Hi Shakeeb Arsalan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for pictures To whom it may concern

In May this year, my son, Henri, did a shoot for Babyshop in South Africa.

I searched the website, but I couldn't find any pictures of him and I'd
really like to see them :)

I could find two of the outfits he wore (I have attached screenshots of
these), but no pictures of him wearing them. Can you perhaps direct me to
where I can find these? There was also video footage taken and I'd love to
see it.

Hoping to hear from you soon.

Thank you!

Kind regards,
Mia Esterhuizen

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/188913